
Katello - Feature #3431

API v2: systems_controller.rb

10/21/2013 06:25 PM - Adam Price

Status: Resolved   

Priority: Normal   

Assignee: Adam Price   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert systems_controller.rb to API v2

History

#1 - 12/03/2013 08:21 PM - Adam Price

- Assignee set to Adam Price

#2 - 03/05/2014 02:48 PM - Adam Price

- Category set to API

#3 - 03/11/2014 08:36 PM - Adam Price

- Status changed from New to Resolved

https://github.com/Katello/katello/pull/3483

https://github.com/Katello/katello/pull/3514

https://github.com/Katello/katello/pull/3545

#4 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
